{{ if isset .Site.Params "house_condition" }}
{{ if .Site.Params.house_condition.enable }}
<section class="bar text-center house-condition-box">
    <div class="container">
        <div class="col-xs-12 top-titlebox">
            <h2>{{.Site.Data.how_it_work.ourservice.headingthree }}</h2>
        </div>
        <div class="row">
            <div class="col-md-6">
                <div class="left-imgbox">
                    <img src="img/mapimg.jpg">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-textbox">
                    <ul>
                         {{.Site.Data.how_it_work.ourservice.licontent | safeHTML}}
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}
